label {
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 400;

  display: inline-block;
  margin: 7px 0 5px 0;

  color: #666666;
}

input {
  width: 436px;

  border: 1px solid #a6a6a6;
  border-color: #a6a6a6;
  padding: 8px 14px;
  
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 400;
  border-radius: 2px;
}

input:focus {
  outline: none;
  border-color: #1362cb;
}

button {
  display: inline-block;
  margin: 10px 0;
  
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 400;

  height: 34px;
  min-width: 70px;

  color: #ffffff;
  background-color: #1362cb;
  border: 1px solid #1362cb;
  border-radius: 2px;
  
  transition: background-color .3s;
}

button:hover {
  border-color: #0b46b8;
  background-color: #0b46b8;

}

button:active {
  background-color: #367ad3;
  border-color: #367ad3;
}

.title {
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 600;
}

.subtitle {
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 400;
}

